div#basenav {display:none;}
div#breadcrumb {display:none;}
div#content h1 {display:none;}

/* Style of the news boxes */
div#contentbox {margin-left:25px; width:692px;}
div#content {padding:0;}
div#content div.csc-default {overflow:hidden; clear:left; float:left; width:660px; height:75px; margin-top:14px; padding:6px 12px 8px 8px; background-color:#f2f0e3;}
div#content div.csc-default h2 {margin-bottom:6px; margin-top:3px;}
div#content div.csc-frame-frame1 {overflow:hidden; float:left; margin-top:10px; padding:8px 12px 8px 8px; width:377px; background-color:#f2f0e3;}
.div#content div.csc-frame-frame2 {overflow:hidden; float:right; margin-top:10px; margin-right:12px; padding:8px 12px 8px 5px; width:251px; height:176px; background-color:#f2f0e3;}
div#content div.csc-frame-frame2 {overflow:hidden; float:right; width:251px; margin-top:10px; margin-right:12px; padding:8px 12px 8px 5px; background-color:#f2f0e3;}
.div#content div.csc-frame-frame4 {overflow:hidden; clear:left; float:left; width:660px; height:118px; margin-top:14px; padding:8px 12px 8px 8px; background-color:#f2f0e3;}
div#content div.csc-frame-frame4 {clear:left; float:left; width:660px; margin-top:14px; padding:8px 12px 8px 8px; background-color:#f2f0e3;}
div#content div.csc-frame-frame4 img {margin-right:20px;}

/* Slider */
div#content div.csc-frame-frame3 {width:670px; height:291px; border:solid 5px #232323; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
div#content div.csc-frame-frame3 div.lof-wrapper {box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
div#content div.csc-frame-frame3 div.lof-navigator-outer img {display:none;}
div#content div.csc-frame-frame3 .lof-slider_2 .lof-navigator li div {margin-left:15px; width:246px; height:97px; background:url(../img/slider-tab.png) no-repeat; border:none;}
div#content div.csc-frame-frame3 .lof-slider_2 .black li.active div {background-color:#232323; background-image:none;}
div#content div.csc-frame-frame3 .lof-slider_2 .black li.active {background:url(../img/arrow-bg-black.png) 0 50% no-repeat;}
div#content div.csc-frame-frame3 li.navSelector h3 {margin-top:0; line-height:14px; color:#ffeb6a; font-weigh:normal;}
div#content div.csc-frame-frame3 li.navSelector h3 a.readmore {color:#f2f0e3; font-weigh:normal;}
div#content div.csc-frame-frame3 li.navSelector h3 a.readmore:hover {text-decoration:none; color:#ccc;}
div#content div.csc-frame-frame3 span.date {display:none; background-color:#000;}
div#content div.csc-frame-frame3 div.lof-description h3.lof-title {padding-top:0;}
div#content div.csc-frame-frame3 div.lof-description h3.lof-title a.readmore {color:#ffdd00;}
div#content div.csc-frame-frame3 div.lof-description a.readmore {color:#ffdd00;}
div#content div.csc-frame-frame3 .lof-slider_2 .lof-description_nobg:last-child {top:50px;}
div#content div.csc-frame-frame3 .lof-slider_2 .lof-description_nobg {top:195px !important; background-color:#000; color:#fff; opacity: 0.9;}

div#content div.csc-frame-frame3 p.bodytext {color:#fff;}

/* Right box */
div#right div.nl-subscription h2 {display:none;}
div#right div.nl-subscription form {font-size:11px;}
div#right div.nl-subscription form label.email {display:none;}
div#right div.nl-subscription form input.text {width:226px; height:26px; padding:0 4px 0 4px; font-size:12px; background:url(../img/input1-bg.png) no-repeat; border:none;}
div#right div.nl-subscription form input.submit {float:right; width:127px; height:24px; margin:10px 0 0 0; padding:0; line-height:24px; font-size:12px; color:#53524b; background-color:#f2f0e3; border:solid 1px #6a6963; border-radius:4px;}
div#right div.nl-subscription form br {display:none;}
div#right div.nl-subscription form div.privacy {font-size:10px; color:#53524b;}
div#right div.nl-subscription form div.privacy strong {font-weight:normal;}
div#right div.nl-subscription form div.privacy strong a {color:#53524b;}
div#right div.nl-subscription form em {display:none;}
div#right div.nl-subscription p.editinfo {display:none;}


/* tt_news */
div.news-header-list-time {display:none;}
div.news-header-list-title a {padding-left:15px; background:url(../img/header-list-dot.png) 0 4px no-repeat;}